This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 126975 - new version of sendmail breaks sendmail startup without sendmail-cf
new version of sendmail breaks sendmail startup without sendmail-cf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-29 18:45 EDT by Jeremy Katz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-30 08:09:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2004-06-29 18:45:09 EDT
sendmail-8.13.0-1 doesn't have a dependency on sendmail-cf, but the
sendmail service won't start without it installed.  One of the two
needs to change :)
Comment 1 Thomas Woerner 2004-06-30 08:09:37 EDT
It does not break startup - it is only a warning.

Fixed in rawhide in sendmail-8.13.0-1.1 or newer.

Note You need to log in before you can comment on or make changes to this bug.